CVE List

CVE-2019-16872

Critical 9.9

Portainer before 1.22.1 has Incorrect Access Control (issue 1 of 4).

Published November 7, 2019.

Affected software

Portainer Portainer

Reference links

Sign Up for Alerts